src/Particle.cpp(3)

NAME
src/Particle.cpp - The implementation of the Particle class.

SYNOPSIS

#include 'Particle.hpp'

Detailed Description

The implementation of the Particle class.

Author
    Cory Alexander Balaton (coryab)

    Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
    0.1

Bug
    No known bugs

Todo
    Implement constructor

Definition in file Particle.cpp.

Author

Generated automatically by Doxygen for Penning Trap Simulation from the source code.